.carousel a {
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.carousel a:hover {
	opacity: 0.7;
}

.carousel .partner {
	background-color: #fff;
	overflow: hidden;
	float: left;
	vertical-align: middle;
	text-align: center;
	height: 110px;
	width: 250px;
	border: solid #d0cfcf 1px;
	margin: 0px 15px;
}

@media screen and (max-width: 430px) {
	.carousel .partner {
		width: auto;
	}
}

.carousel .partner img {
	max-height: 100%;
	max-width: 100%;
}

.carousel-indicators {
	top: 135px;
	visibility: hidden;
} /* slider dots */
.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}

.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid #fff;
	border-radius: 10px;
}

.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #fff;
}

.carousel-control {
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	filter: alpha(opacity = 50);
	opacity: .5;
}

.carousel h3 {
	margin: 0px 0px 10px 40px;
}

.carousel-control.left {
	padding-right: 7px;
}

.carousel-control.right {
	padding-left: 7px;
}

.carousel-control:hover, .carousel-control:focus {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity = 90);
	outline: 0;
	opacity: .9;
}

.carousel-control .icon-prev, .carousel-control .icon-next,
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right
	{
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left
	{
	left: 50%;
	margin-left: -10px;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right
	{
	right: 50%;
	margin-right: -10px;
}

.carousel-control .icon-prev, .carousel-control .icon-next {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	font-family: serif;
}

.carousel-control .icon-prev:before {
	content: '\2039';
}

.carousel-control .icon-next:before {
	content: '\203a';
}

.carousel-inner {
	position: relative;
	width: auto;
	overflow: hidden;
}

.carousel-inner>.item {
	position: relative;
	display: none;
	-webkit-transition: .6s ease-in-out left;
	-o-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	line-height: 1;
}

.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
	display: block;
}

.carousel-inner>.active {
	left: 0;
}

.carousel-inner>.next, .carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%;
}

.carousel-inner>.next {
	left: 100%;
}

.carousel-inner>.prev {
	left: -100%;
}

.carousel-inner>.next.left, .carousel-inner>.prev.right {
	left: 0;
}

.carousel-inner>.active.left {
	left: -100%;
}

.carousel-inner>.active.right {
	left: 100%;
}

.carousel-inner, .carousel-control.left, .carousel-control.right {
	display: table-cell;
}

.carousel-control.left, .carousel-control.right {
	background: none;
	float: none;
	width: auto;
	vertical-align: middle;
}